console-box {
	display: block;
	overflow: auto;
	line-height: 1.6em;
	flex: 1;
	font-family: monospace;
}

console-box > * {
	display: flex;
	overflow: hidden;
	padding: 3px;
}
console-box > *:nth-child(odd) {
	background: var(--color-very-dark-gray);
}

console-box > *:nth-child(even) {
	background: var(--color-dark-medium-gray);
}
